| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.TextureMirroredRepeat

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_texture_mirrored_repeat extension, see http://www.opengl.org/registry/specs/ARB/texture_mirrored_repeat.txt.
Synopsis

gl_MIRRORED_REPEAT :: GLenum

Tokens

gl_MIRRORED_REPEAT :: GLenum | Source

Produced by Haddock version 2.4.2